@charset "UTF-8";


/**************************************************
　Elrement
***************************************************/

* { 
	margin: 0;
	padding: 0;
}
html {
	overflow-x: hidden;
}
body {
	font-size: 16px;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	min-width: 100%;
	overflow-x: hidden;
	position: relative;
	width: 100%;
	-webkit-text-size-adjust: 100%;
}

a { text-decoration: none; }
li { list-style-type: none; }
img, a img { border-style: none; }


/* Original Class */
.pageTop {
	cursor: pointer;
	display: block;
}
.smallText {
	font-size: 90%;
}
.gray {
	color: #999;
}
.error {
	color: #F00;
	font-size: 90%;
}
.positionCenter { text-align: center; }
.floatLeft { float: left; }
.clearBoth { clear: both; }
.btn {
	border-radius: 5px;
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
.clearfix::after{
	clear: both;
	content: "";
	display: block;
}
.more {
	border: 1px solid #999;
	text-align: center;
}
.more a {
	color: #777;
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
.more a::before {
	background: #999;
	bottom: 42px;
	content: '';
	display: block;
	height: 1px;
	position: absolute;
	transition: all .4s;
	right: -30px;
	width: 70px;
}
.more a::after {
	border-top: #999 solid 1px;
	bottom: 49px;
	content: '';
	display: block;
	position: absolute;
	transform: rotate( 38deg );
	transform-origin: left top;
	transition: all .4s;
	right: -34px;
	width: 12px;
}
.more a:hover::before {
	right: -50px;
}
.more a:hover::after {
	right: -54px;
}
.bg {
	background-color: #f4f4f4;
}

/* YELL GIFT・休眠預金 */
.yellgift,
.kyumin {
	position: absolute;
}


/**************************************************
　Header
***************************************************/

header {
	position: absolute;
	width: 100%;
	z-index: 5;
}
header .title {
	position: absolute;
	top: 10px;
}
header .title h1 {
	margin-top: 10px;
}
header .for-pc {
	display: none;
	line-height: 80px;
	position: absolute;
	right: 180px;
}
header .for-pc li {
	float: left;
	margin-left: 40px;
	position: relative;
}
header .for-pc li:first-of-type {
	margin-left: 0;
}
header .for-pc li a {
	color: #fff;
}
header .for-pc li a:hover {
	color: #fff;
}
header .for-pc li.yellgift {
	position: relative;
}

header .for-pc li.yellgift span {
	box-sizing: border-box;
	display: inline-block;
	height: 12px;
	margin: 0 0 2px 14px;
	position: relative;
	width: 12px;
}
header .for-pc li.yellgift span::before,
header .for-pc li.yellgift span::after {
	border-color: #fff;
	border-style: solid;
	box-sizing: border-box;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}
header .for-pc li.yellgift span::before {
	border-width: 2px;
	left: 0;
	top: 0;
}
header .for-pc li.yellgift span::after {
	border-width: 0 0 2px 2px;
	bottom: -5px;
	left: -5px;
}

/**************************************************
　Menu Btn
***************************************************/

.menuBtn {
	background: rgba( 0, 0, 0, .9 );
	border-radius: 0;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	height: 80px;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	transition: all .4s;
	width: 90px;
	z-index: 35;
}
.menuBtn.opening {
	background: #fff;
}
.menuBtn::after {
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	transition: .3s;
	width: 100%;
	z-index: -1;
}
.menuBtn:hover::after {
	opacity: 1;
}
.menuBtn span {
	background-color: rgba( 255, 255, 255, .85 );
	display: inline-block;
	height: 3px;
	transition: all .4s;
	position: absolute;
	right: 25px;
	width: 40px;
}
.menuBtn span:nth-of-type( 1 ) {
	top: 23px;
}
.menuBtn span:nth-of-type( 2 ) {
	top: 34px;
}
.menuBtn span:nth-of-type( 3 ) {
	top: 45px;
}
.menuBtn.opening span:nth-of-type( 1 ) {
	background-color: #111;
	transform: translateY( 6px ) rotate( -45deg );
	top: 27px;
	width: 24px;
}
.menuBtn.opening span:nth-of-type( 2 ) {
	background-color: #111;
	transform: translateY( -6px ) rotate( 45deg );
	top: 40px;
	width: 24px;
}
.menuBtn.opening span:nth-of-type( 3 ) {
	opacity: 0;
}
.menuBtn.opening span:nth-of-type( 1 ),
.menuBtn.opening span:nth-of-type( 2 ) {
	left: 35px;
}

	/* YELL GIFT */
header .for-tab-sp .yellgift {
	margin: 0 auto 50px;
	position: relative;
	width: 260px;
}
header .for-tab-sp .yellgift img {
	max-width: 260px;
}

	/* 休眠預金 */
header .for-tab-sp .kyumin {
	margin: 0 auto 50px;
	position: relative;
	width: 100px;
}
header .for-tab-sp .kyumin img {
	max-width: 100px;
}


/**************************************************
　SP・Tab MENU
***************************************************/

.for-tab-sp {
	background: #fff;
	display: none;
	height: 100dvh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100dvw;
	z-index: 30;
}
.for-tab-sp .contents {
	height: 100dvh;
	overflow-x: hidden;
	overflow-y: auto;
}
header .for-tab-sp .title {
	left: initial;
	margin: 40px auto;
	position: relative;
	top: initial;
	width: 140px;
}
header .for-tab-sp .title img {
	max-width: 140px;
}
header .for-tab-sp .title a {
	display: block;
	height: 100%;
	width: 100%;
}
header .for-tab-sp ul {
	padding-bottom: 30px;
}
header .for-tab-sp li {
	float: initial;
	line-height: 60px;
	position: relative;
	text-align: center;
	width: 100dvw;
}
header .for-tab-sp li a {
	color: #111;
}
header .for-tab-sp li a:hover {
	color: #111;
}


/**************************************************
　EyeCatch
***************************************************/

.eyeCatch {
	background: #999 no-repeat center top;
	background-size: cover;
	box-sizing: border-box;
	position: relative;
	width: 100vw;
	z-index: 1;
}

/**************************************************
　共通
***************************************************/

.eachBlock {
	position: relative;
}
.eachBlock .titleBox h2 {
	color: #000;
	font-weight: bold;
}
.eachBlock .titleBox,
.eachBlock .contents {
	margin: 0 auto;
}
.eachBlock .contents .textBox strong {
	display: block;
}
p {
	line-height: 1.8rem;
}


/**************************************************
　Footer
***************************************************/

footer {
	background-color: #323333;
	color: #fff;
	margin-top: 100px;
	position: relative;
}
footer .contents {
	margin: 0 auto;
	position: relative;
}
footer .information p {
	line-height: 1.6rem;
}
footer nav {
	display: none;
}
footer .copyright {
	font-size: .9rem;
}
footer a { color: #fff; }
footer a:hover { color: #fff; }

/* YELL GIFT・休眠預金 */
footer .yellgift a,
footer .kyumin a {
	display: block;
	height: 100%;
	width: 100%;
}

/* ページトップ */
footer .pageTop {
	background-color: #323333;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	cursor: pointer;
	display: block;
	height: 60px;
	line-height: 62px;
	position: absolute;
	text-align: center;
	top: -60px;
	width: 180px;
}
footer .pageTop span {
	box-sizing: border-box;
	display: inline-block;
	font-size: 1.0em;
	height: 100%;
	padding-left: 30px;
	position: relative;
	width: 100%;
}
footer .pageTop span::before {
	border: 2px solid;
	border-color: #fff #fff transparent transparent;
	bottom: 20px;
	content: '';
	display: block;
	font-size: 1.1em;
	height: 8px;
	left: 36px;
	line-height: 60px;
	position: absolute;
	text-align: center;
	transform: rotate( -45deg );
	width: 8px;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* header */
	header .title {
		left: 20px;
	}
	header .title img {
		max-width: 100px;
	}
	header .title h1 {
		width: 100px;
	}

	/* 共通 */
	.eachBlock {
		padding: 80px 0 100px;
	}
	.eachBlock .titleBox {
		margin-bottom: 40px;
	}
	.eachBlock .titleBox h2 {
		margin: 20px 0 40px;
	}
	.eachBlock .titleBox,
	.eachBlock .contents {
		width: 80vw;
	}
	.eachBlock .contents-02 {
		margin-top: 80px;
	}
	.eachBlock .contents h4 {
		font-size: 1.6rem;
		margin: 15px 0 55px;
	}
	.eachBlock .nth {
		margin-top: 60px;
	}
	.eachBlock .common .textBox strong {
		font-size: 1.3rem;
		margin-bottom: 30px;
	}
	.eachBlock .common .imageBox {
		margin-top: 40px;
	}
	.eachBlock .common .imageBox img {
		max-width: 80vw;
	}
	.more {
		height: 80px;
		line-height: 82px;
		margin: 60px auto;
		width: 70dvw;
	}

	/* footer */
	footer .information h1 {
		font-size: 1.4rem;
		margin-bottom: 30px;
	}
	footer .information span {
		display: block;
	}
	footer .information p span {
		margin-top: 3px;
	}
		/* YELL GIFT */
	footer .yellgift {
		display: none;
	}
		/* 休眠預金 */
	footer .kyumin {
		height: 80px;
		width: 80px;
	}
	footer .kyumin img {
		max-width: 80px;
	}
		/* ページトップ */
	footer .pageTop {
		display: none;
	}
}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* header */
		/* menuBtn */
	.menuBtn span {
		right: 23px;
	}
		/* MENU */
	header .for-tab-sp .title {
		width: 120px;
	}
	header .for-tab-sp .title img {
		max-width: 120px;
	}

	/* 共通 */
	.eachBlock .titleBox h2 {
		font-size: 1.6rem;
	}

	/* footer */
	footer {
		padding: 50px 30px 10px;
	}
	footer .kyumin {
		height: 80px;
		right: 20px;
		width: 80px;
	}
	footer .copyright {
		margin-top: 100px;
	}

}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* header */

	/* 共通 */
	.eachBlock .titleBox h2 {
		font-size: 1.8rem;
	}

	/* footer */
	footer {
		padding: 50px 40px 10px;
	}
	footer .kyumin {
		bottom: 90px;
		right: 30px;
		width: 90px;
	}
	footer .copyright {
		margin-top: 100px;
	}

}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* header */
	header .title {
		left: 30px;
	}
	header .title img {
		max-width: 120px;
	}
	header .title h1 {
		width: 120px;
	}

	/* 共通 */
	.eachBlock .titleBox {
		margin-bottom: 80px;
	}
	.eachBlock .titleBox h2 {
		font-size: 1.4rem;
	}
	.eachBlock .titleBox strong {
		font-size: 1.1rem;
	}
	.eachBlock .common .textBox strong {
		margin: 40px 0 50px;
	}
	.more {
		height: 80px;
		line-height: 82px;
		width: 300px;
	}

	/* footer */
	footer .information p span {
		margin-right: 20px;
	}
	footer .copyright {
		margin: 0 auto;
		text-align: right;
	}
		/* YELL GIFT */
	footer .yellgift {
		background-color: #fff;
		box-sizing: border-box;
		height: 85px;
		padding-top: 1px;
		right: 120px;
		width: 260px;
	}
	footer .yellgift img {
		max-height: 75px;
	}
		/* 休眠預金 */
	footer .kyumin {
		bottom: 80px;
		height: 90px;
		right: 0;
		width: 90px;
	}
	.kyumin img {
		max-width: 90px;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* header */

	/* 共通 */
	.eachBlock {
		padding: 90px 0 120px;
	}
	.eachBlock .titleBox,
	.eachBlock .contents {
		width: 700px;
	}
	.eachBlock .titleBox h2 {
		font-size: 1.8rem;
		margin: 15px 0 55px;
	}
	.eachBlock .contents h4 {
		font-size: 1.8rem;
		margin: 15px 0 55px;
	}
	.eachBlock .nth {
		margin-top: 80px;
	}
	.eachBlock .common .textBox {
		width: 320px;
	}
	.eachBlock .contents .textBox strong {
		font-size: 1.2rem;
	}
	.eachBlock .common .imageBox {
		width: 340px;
	}
	.eachBlock .common .imageBox img {
		max-width: 340px;
	}
	.more {
		height: 80px;
		line-height: 82px;
		margin-top: 70px;
		width: 260px;
	}

	/* footer */
	footer {
		padding: 60px 0 10px;
	}
	footer .contents {
		margin-bottom: 90px;
		width: 700px;
	}
	footer .information h1 {
		font-size: 1.4rem;
		margin-bottom: 25px;
	}
	footer .copyright {
		width: 700px;
	}
		/* YELL GIFT・休眠預金 */
	footer .yellgift,
	footer .kyumin {
		top: 140px;
	}
		/* ページトップ */
	footer .pageTop {
		right: 50px;
	}

}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* MENU */
	header .for-pc li:not(:last-of-type)::after {
		background: #fff;
		bottom: 30px;
		content: '';
		height: 20px;
		position: absolute;
		right: -20px;
		width: 1px;
	}

	/* 共通 */
	.eachBlock {
		padding: 120px 0 140px;
	}
	.eachBlock .titleBox,
	.eachBlock .contents {
		width: 1000px;
	}
	.eachBlock .titleBox h2 {
		font-size: 2.4rem;
		margin: 15px 0 70px;
	}
	.eachBlock .contents h4 {
		font-size: 1.8rem;
		margin: 15px 0 60px;
	}
	.eachBlock .nth {
		margin-top: 100px;
	}
	.eachBlock .common .textBox {
		width: 440px;
	}
	.eachBlock .contents .textBox strong {
		font-size: 1.6rem;
		line-height: 3.0rem;
	}
	.eachBlock .common .imageBox {
		width: 480px;
	}
	.eachBlock .common .imageBox img {
		max-width: 480px;
	}
	.more {
		height: 90px;
		line-height: 92px;
		margin-top: 80px;
		width: 350px;
	}

	/* footer */
	footer {
		padding: 80px 0 20px;
	}
	footer .contents,
	footer .copyright {
		width: 1000px;
	}
	footer .contents {
		margin-bottom: 80px;
	}
	footer .information {
		float: left;
	}
	footer .information h1 {
		font-size: 1.6rem;
		margin-bottom: 30px;
	}
	footer nav {
		display: block;
		float: right;
		margin-top: 10px;
	}
	footer nav dl {
		clear: both;
	}
	footer nav dd {
		float: left;
		margin: 0 0 10px 20px;
	}
	footer nav dd:first-of-type {
		margin-left: 0;
	}
		/* YELL GIFT・休眠預金 */
	footer .yellgift,
	footer .kyumin {
		top: 140px;
	}
		/* ページトップ */
	footer .pageTop {
		right: 60px;
	}

}

@media screen and (min-width: 1200px) {

	/* MENU */
	header .for-pc {
		display: block;
	}
	header .menuBtn {
		display: none;
	}

}
@media screen and (min-width: 1400px) {

	/* ミドルブラウザ */

	/* 共通 */
	.eachBlock {
		padding: 140px 0;
	}

	/* footer */
	footer .contents,
	footer .copyright {
		width: 1200px;
	}

}

@media screen and (min-width: 1600px) {

	/* ワイドブラウザ */

	/* 共通 */
	.eachBlock .titleBox,
	.eachBlock .contents {
		width: 1100px;
	}
	.eachBlock .common .textBox {
		width: 540px;
		width: 500px;
	}
	.eachBlock .common .imageBox {
		width: 510px;
	}
	.eachBlock .common .imageBox img {
		max-width: 510px;
	}

	/* footer */
		/* ページトップ */
	footer .pageTop {
		right: 80px;
	}

}
